
	

body   { color: #800000; font-size: 12px; font-family: Helvetica; text-align: justify; list-style-type: underline; margin: 4; padding: 4; vertical-align: top }
#page1 { background-image: url("gfx/bg1.jpg"); background-repeat: no-repeat; background-position: 90px 0 }
#page2       { background-image: url("gfx/bg2.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page3      { background-image: url("gfx/bg3.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page4       { background-image: url("gfx/bg4.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page5      { background-image: url("gfx/bg5.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page6      { background-image: url("gfx/bg6.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page7       { background-image: url("gfx/bg7.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page8        { background-image: url("gfx/bg8.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page9      { background-image: url("gfx/bg9.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page9kittens  { background-image: url("kittens/gfx/bg9.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page10     { background-image: url("gfx/bg10.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page11     { background-image: url("gfx/bg11.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page13     { background-image: url("gfx/bg13.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page14     { background-image: url("gfx/bg14.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page15     { background-image: url("gfx/bg15.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page16     { background-image: url("gfx/bg16.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page17     { background-image: url("gfx/bg17.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page18     { background-image: url("gfx/bg18.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page19 { background-image: url("gfx/bg19.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page20 { background-image: url("gfx/bg20.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page21 { background-image: url("gfx/bg21.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page22 { background-image: url("gfx/bg22.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
#page23 { background-image: url("gfx/bg23.jpg"); background-repeat: no-repeat; background-position: 90px 0 }
#page24 { background-image: url("gfx/bg24.jpg"); background-repeat: no-repeat; background-position: 90px 0 }
#page25 { background-image: url("gfx/bg25.jpg"); background-repeat: no-repeat; background-position: 90px 0 }
#page26 { background-image: url("gfx/bg26.jpg"); background-repeat: no-repeat; background-position: 90px 0 }
#page27 { background-image: url("gfx/bg27.jpg"); background-repeat: no-repeat; background-position: 90px 0 }
#page28 { background-image: url("gfx/bg28.jpg"); background-repeat: no-repeat; background-position: 90px 0 }
#page29 { background-image: url("gfx/bg29.jpg"); background-repeat: no-repeat; background-position: 90px 0 }
#page30 { background-image: url("gfx/bg30.jpg"); background-repeat: no-repeat; background-position: 90px 0 }
#page31 { background-image: url("gfx/bg31.jpg"); background-repeat: no-repeat; background-position: 90px 0 }
#page32 { background-image: url("gfx/bg32.jpg"); background-repeat: no-repeat; background-position: 90px 0 }
#page33 { background-image: url("gfx/bg33.jpg"); background-repeat: no-repeat; background-position: 90px 0 }
#page34 { background-image: url("gfx/bg34.jpg"); background-repeat: no-repeat; background-position: 90px 0 }
a    { color: #800000; font-weight: bolder; text-decoration: underline }
a:visited { color: #c80313 }
a:hover { color: #ffcc66 }
a:active { color: #ffcc66 }
.txtnormaal { font-size: 12px }
.txt20 { font-size: 20px }
.txt10 { font-size: 10px }
.txtklein  { font-size: 10px }
.txtkleiner { font-size: 9px; text-align: justify }
.txt8 { font-size: 8px; text-align: justify }
.txtkleinercenter { font-size: 9px; text-align: center }
.txtcopy   { font-size: 10px; text-align: center }
#header       { color: maroon; font-size: 20px; font-weight: bold }
#header2  { color: maroon; font-size: 15px }
#ifness1        { background-image: url("gfx/try1.gif"); width: 429px; height: 146px }
#ifness2   { background-image: url("gfx/try2.gif"); width: 429px; height: 146px }
#ifness3   { background-image: url("gfx/try3.gif"); width: 429px; height: 146px }
#ifness4   { background-image: url("gfx/try4.gif"); width: 429px; height: 146px }
#ifness5   { background-image: url("gfx/try5.gif"); width: 429px; height: 146px }
#ifness6   { background-image: url("gfx/try6.gif"); width: 429px; height: 146px }
#ifness7   { background-image: url("gfx/try7.gif"); width: 429px; height: 146px }
#ifness8   { background-image: url("gfx/try8.gif"); width: 429px; height: 146px }
#ifness9 { background-image: url("gfx/try9.gif"); width: 429px; height: 146px }
#plaatjeplek       { width: 192px; height: 146px }
#pixie    { background-image: url("gfx/pixie.gif"); width: 1px; height: 125px; border-width: 0 }
#pixie130 { background-image: url("gfx/pixie.gif"); width: 1px; height: 130px; border-width: 0 }
#pixie200 { background-image: url("gfx/pixie.gif"); width: 1px; height: 200px; border-width: 0 }
#pixie750 { background-image: url("gfx/pixie.gif"); width: 1px; height: 750px; border-width: 0 }
#pixie300 { background-image: url("gfx/pixie.gif"); width: 1px; height: 300px; border-width: 0 }
/* em = 12 is voor beide kolommen!

*/
#menu  { background: transparent; width: 12em }

#menu ul {
list-style: none;
margin: 0;
padding: 0;
}

#menu a, #menu h2   { font: bold 12px Helvetica; display: block; margin: 0; padding: 0 3px 0 0; border-bottom: 1px solid maroon }

#menu h2 {
color: #fff;
background: #000;
}

#menu a {
color: maroon;
background: transparent;
text-decoration: underline;
}

#menu a:hover {
color: #ffcc66;
background: transparent;
}

#menu li  { position: relative }
/* linkerkolom menu lengte: rechterkolom op 78% ipv 100% zodat het iets naar links staat. edit: werkt niet met links naar benee pakken

*/
#menu ul ul ul   { position: absolute; top: 0; left: 100%; width: 100% }

div#menu ul ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

</style>
<!--[if IE]>
<style type="text/css" media="screen">
 #menu ul li {float: left; width: 100%;}
</style>
<![endif]-->
<!--[if lt IE 7]>
<style type="text/css" media="screen">
body {
behavior: url(csshover.htc);
} 
#menu ul li {float: left; width: 100%;}
#menu ul li a {height: 1%;} 

#menu a, #menu h2 {
font: bold 12px helvetica;
}
.line  { background: url("gfx/borderline.gif") no-repeat center; margin-top: 8px; height: 1px }
#page12 { background-image: url("gfx/bg12.jpg"); background-repeat: no-repeat; background-position: 160px 0 }
